Better ListView Class Reference |

# BetterListViewSearchSettings Constructor

Initialize a new BetterListViewSearchSettings instance.

BetterListViewSearchSettings(
BetterListViewSearchMode mode,
BetterListViewSearchOptions options,
IEnumerable<int> subItemIndices
);

#### Parameters

mode
  search mode
options
  search options
subItemIndices
  indices of the sub-items to be searched; if empty, all sub-items are searched

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace | BetterListViewSearchSettings Constructor Overload List